# derby.drda.minThreads property

Use the derby.drda.minThreads property to set the minimum number of connection threads that Network Server will allocate. By default, connection threads are allocated as needed.

#### Syntax

    derby.drda.minThreads=numthreads

#### Default

0

#### Example

    derby.drda.minThreads=10

#### Static or dynamic

Static. You must restart the Network Server for changes to take effect.

Parent topic: Setting Network Server properties
Related reference
derby.drda.host property
derby.drda.keepAlive property
derby.drda.logConnections property
derby.drda.maxThreads property
derby.drda.portNumber property
derby.drda.securityMechanism
derby.drda.sslMode property
derby.drda.startNetworkServer property
derby.drda.streamOutBufferSize property
derby.drda.timeSlice property
derby.drda.traceAll property
derby.drda.traceDirectory property